* {outline: none !important;}
.form-msg {display: none}
.alert {margin-bottom: 0 !important;}
.profile_photo {
    width: 2rem;
    height: 2rem;
    overflow: hidden;
    border-radius: 2rem;
    position: relative;
    display: inline-block;
    margin-top: -2rem;
    top:0.75rem;
    margin-right: 10px;
}
.nav-account {text-transform: uppercase}
#profile .f_type_2 {display: none}
#register-form, #forgotten-form {display: none}
ul.options label {margin-bottom: 0 !important;}

.sumo_property_type_id, .sumo_district_id {display: block !important; width: 100% !important; }
.SelectBox {padding: 6px 8px !important;}

.SumoSelect:focus > .CaptionCont {color: #495057  !important;;
    color: #495057 !important;
    background-color: #fff !important;
    border-color: #70d8ff !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.2rem rgba(0,174,239,.25) !important;}

.SumoSelect > .CaptionCont {border: 1px solid #ced4da !important; border-radius: 0px !important;}
.SumoSelect > .CaptionCont > span.placeholder {
    color: #666 !important;
    font-style: normal !important;
}

.detail-item__category span {padding-left: 15px; text-transform: uppercase}
.blur {color: transparent; text-shadow: 0 0 14px #76d012;}

.claim {
    font-size: 1em;
}

.navbar-brand {
    width: 100%;
}

@media (min-width: 430px) {
    .claim {
        font-size: 0.9em
    }
    .navbar-brand {
        width: auto;
    }

}

@media (min-width: 768px) {
    .claim {
        font-size: 1.1em;
    }
}